<?php
    ob_start(); 
    session_start();

    unset($_SESSION['skybots_email_id']);
    unset($_SESSION['skybots_user_name']);
    unset($_SESSION['skybots_user_id']);
    unset($_SESSION['skybots_role']);
    unset($_SESSION['skybots_mobile']);

    session_destroy();
    header('Location: login.php');
    exit();
?>